package cn.net.cpzslibs.prot.handset.bean;

public class CarNumBean {
	private String carNo;

	public String getCarNo() {
		return carNo;
	}

	public void setCarNo(String carNo) {
		this.carNo = carNo;
	}

	@Override
	public String toString() {
		return "CarNumBean [carNo=" + carNo + "]";
	}
	
}
